body {
  background-image:  url("/css/images/bg01.jpg");
  background-color: #FFFFFF;
  color: #000000;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  height: 100%;
}

.acf {
  font-family:  verdana, helvetica, sans-serif;
  text-decoration: none;
  position: relative;
/*
  border-width = 1;
  border-style: inset;
*/
}

.acf a:link{color:#0000CC;}
.acf a:vlink{color:#0000CC;}
.acf a:active{color:#0000CC;}

.acf .event a:link{color:orange;}

.acf .google {
/*
  background-color: #00AAAA;
  border: 1px solid black;
*/
  position: absolute;
  right: 0;
  top: 47;
  padding: 4px;
  color: white;
  z-index: 1;
}

.acf .banner {
  background-image: url("/css/images/title.gif");
  background-repeat: repeat-x;
  width: 100%;
  height: 100px;
  z-index: -2;
}

.acf .banner .logo {
  position: absolute;
  top: 2;
  left: 3;
  z-index: 1;
  padding-left: 1em;
}

.acf .banner .logo img {
  vertical-align: middle;
  border: 0;
  padding-right: 1em;
}

.acf .banner .top {
  position: absolute;
  width: 100%;
  height: 100;
}

.acf .banner .top ul {
  position: absolute;
  right: 0;
  bottom: 0;
  list-style: none;
  margin: 0;
}

.acf .banner .top li {
  float: left;
  font-family: verdana,arial,helvetica;
  font-size: 10pt;
  color: #000000;
  padding: 2px;
}

.acf .banner .top a:link {
  color: #000000;
  font-weight: bold;
}

.acf .banner .top a:vlink {
  color: #C11B17;
  font-weight: bold;
}

.acf .menu {
  display: table;
  position: relative;
  width: 100%;
  z-index: 10;
}

.acf .menu .left ul {
  float: left;
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.acf .menu .right ul {
  float: right;
  list-style: none;
  margin: 0;
}

.acf .menu li {
  margin: 0;
  padding: 0;
  font-family: verdana,arial,helvetica;
  font-size: 8pt;
  color: #000000;
}

.acf .menu .nav {
  float: left;
  width: 100%;
}

.acf .menu .nav .head {
  width: 100%;
}

.acf .menu .nav li.odd ul,
.acf .menu .nav li.odd {
/*
  background-image: url("/css/images/dark.gif");
*/
  background-image:  url("/css/images/pop_bg0.jpg");
  background-repeat: repeat;
}

.acf .menu .nav li.even ul,
.acf .menu .nav li.even {
/*
  background-image: url("/css/images/light.gif");
*/
  background-image:  url("/css/images/pop_bg0.jpg");
  background-repeat: repeat;
}

.acf .menu .nav li.even a {
/*
  color: black;
*/
}

.acf .menu .nav ul {
  float: left;
  list-style: none;
  line-height: .9;
  font-weight: bold;
  padding: 0;
  z-index: 10;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.acf .menu .nav li {
  display: block;
  float: left;
  padding: 0;
  width: 10%;
  margin-left: -1;
}

.acf .menu .nav li a {
  display: block;
  width: 100%;
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 0.25em .5em;
}

.acf .menu .nav li ul {
  display: none;
  position: absolute;
  left: auto;
  width: auto;
  height: auto;
  font-weight: normal;
  margin: -1;
}

.acf .menu .nav li ul li {
  display: block;
  width: 100%;
  float: none;
  padding: 0;
}

.acf .menu .nav li ul a {
/*
  font-size: 100%;
*/
}

.acf .menu .nav li ul ul {
  display: none;
  left: -999em;
  width: 110%;
  margin: -.6em 0 0 6em;
}

.acf .formlayout legend {
  background: #B0E0E6;
}

.acf .formlayout fieldset {
/*
  background-image: url("/playground/acf/resources/images/light.gif");
*/
}

.acf .formlayout label {
  display: block;
  padding: 2px;
}

.acf .formlayout span.field {
  width: 200px;
  float: left;
}

.acf .formlayout span.required {
  width: 200px;
  float: left;
  background: #FAF8CC;
}

.acf .footer {
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 2em;
  float: right;
  width: 90%;
  background-color: #CCCCFF;
  border:1px solid #000;
  font-size: 9pt;
  text-align: center;
}

.acf .tourney {
  color: #000000;
  width: 100%;
  font-size: 11px;
}
.acf .tourney_on {
  background-color: #AAAAFF;
}	
			  
.acf .tourney_off {
  background-color: #CCCCFF;
}
			  
.acf .no_tourney {
  background-color: #CCCCFF;
  font-size: 13px;
}
			  
.acf .section {
  width: 100%;
  font-size: 11pt;
  padding-left: .5em;
}

.acf .section p {
  padding-left: .5em;
  padding-right: .5em;
}

.acf .section .clean {
  background-color: #FFFFFF;
}

.acf .section .title {
  background-color: #BCC2EC;
  color: #000000;
  font-size: 12pt;
  font-weight: bold;
}
                          
.acf .section .subtitle {
  background-color: #4A528C;
  color: #FFFFFF;
}

.acf .section .date {
  background-color: #BCC2EC;
  color: #FF3129;
}

.acf .rfloat {
  float: right;
}
                          
.acf .date {
  align:left;
  font-weight:bold;
  font-size:8pt;
}
                          
.acf .person {
  color:#FF0000;
  font-weight:bold;
}

.acf .odd fieldset {
/*
  background-image: url("/css/images/light.gif");
  background-repeat: repeat;
  background-color: #EEF5F9;
  color: #000000;
*/
  background-color: #BCC2EC;
  padding-left: 0em;
  border-bottom: 1px solid;
}

.acf .even fieldset {
/*
  background-image:  url("/css/images/bg01.jpg");
  background-repeat: repeat;
  background-color: #F6F4D0;
  color: #15568B;
*/
  background-color: #BCC2EC;
  padding-left: 0em;
  border-bottom: 1px solid;
}

.acf .columns .leftcol {
  width: 20%;
  float: left;
  padding-right: 1em;
}

.acf .columns .centercol {
  width: 50%;
  float: left;
  border-width = 1;
  border-style: inset;
}

.acf .columns .centercol .section {
  overflow-x: auto;
  padding-left: 0em;
}

.acf .columns .rightcol {
  width: 30%;
  position: absolute !important;
  right: 10px;
  z-index: 0;
}

.acf .claro {
  font-size: 8pt;
}

.acf .lnk {
  cursor: pointer;
}

.acf .event {
  background-image:  url("/css/images/bg01.jpg");
  padding-left: 1em;
}
